@echo off
call check-for-admin
if %ERRORLEVEL% neq 0 exit /b

set SOFTWARE=..\software
set MSU=WindowsTH-KB2693643-x64.msu

if NOT EXIST %SOFTWARE%\%MSU% (
  echo ERROR: %SOFTWARE%\%MSU% not found!
  exit /b
)

echo ####### %0 #######

cd %SOFTWARE%
@echo on
wusa %MSU%
@echo off

echo ####### %0 #######
pause

